.fullwidth-panel-start{
	border-bottom:none;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-width: 4px;
}
.fullwidth-panel-end{
	border-top:none;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;		
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-width: 4px;
}

/* RESPONSIVE
---------------------------------*/

	@media (max-width: 767px){
		.fullwidth-panel{
			margin-left: -20px;
			margin-right: -20px;
		}
		.fullwidth-panel .panel-inner{
			padding-left: 20px;
			padding-right: 20px;
		}
	}